Subject: bug#28605: 26.0.60; Part of leftmost character hidden

From: Ola Nilsson <[email-masked]>
Date: Wed, 11 Oct 2017 15:11:50 +0200

On Wed, Oct 11, 2017 at 10:32 AM, martin rudalics <[email-masked]> wrote:
>>>> The area where the scroll bars "meet" is currently blank which looks
>>>> weird but I'm not sure it's related.
>>>
>>> Do you see the same effect with scaling turned off?
>>
>> Yes.
>
> Hmm... What did you want to see there instead?

I'm not sure.  It just looks like something is missing when there is a
white square there instead of some scroll bar theme color.

>>>> The frame is still resized to have fewer lines each time I turn
>>>> vertical scroll bars on or off.
>>>
>>> Does it happen without scaling?
>>
>> No.
>> When scaling is off the frame is enlarged to make room for the scroll
>> bar, and then shrunk back again when the scroll bar is disabled.
>
> So with scaling on, shrinking the frame is essentially the right thing
> to do and is also done correctly at the monent scroll bars are disabled.
> But the frame fails to enlarge appropriately at the moment scroll bars
> are enabled.  Is that interpretation correct?

I see the same behaviour as Robert.

-- 
Ola Nilsson